.single .content-area {
  max-width: 1080px;
  margin: 0 auto; }

.single .top-blog {
  padding-left: 15px;
  padding-right: 165px;
  margin-left: auto;
  margin-right: auto; }
  .single .top-blog h1 {
    font-size: 62px;
    line-height: 75px;
    margin-top: 70px; }
  .single .top-blog .meta {
    margin-top: 17px;
    margin-bottom: 60px; }
    .single .top-blog .meta span {
      color: #959595;
      font-size: 14px;
      border: 3px solid #EBEBEB;
      padding: 11.5px 48.5px;
      line-height: 1;
      border-radius: 22px;
      margin-right: 12px;
      vertical-align: top;
      display: inline-block;
      font-weight: 400; }
      .single .top-blog .meta span.social-share-post {
        padding: 8px 25px; }
        .single .top-blog .meta span.social-share-post label.label {
          color: #959595;
          font-size: 15px;
          line-height: 1;
          display: inline-block;
          vertical-align: middle;
          padding-right: 10px; }
        .single .top-blog .meta span.social-share-post ul.social-share {
          display: inline-block;
          vertical-align: middle;
          margin: 0; }
          .single .top-blog .meta span.social-share-post ul.social-share li {
            list-style: none;
            display: inline-block;
            font-size: 14.85px;
            padding-right: 12px; }
            .single .top-blog .meta span.social-share-post ul.social-share li a {
              color: #21479a;
              width: auto;
              height: auto;
              border: none;
              line-height: 1;
              font-size: 20px; }

.single .content-blog {
  max-width: 100%;
  margin: 0 auto;
  border-bottom: 1px solid #aaa; }
  .single .content-blog .img-featured {
    margin-bottom: 30px; }
    .single .content-blog .img-featured img {
      max-width: 100%; }

.single .author-info-wrapper {
  margin: 30px auto;
  padding-bottom: 30px;
  border-bottom: 1px solid #aaa; }
  .single .author-info-wrapper::before, .single .author-info-wrapper::after {
    content: '';
    display: block;
    clear: both; }
    .single .author-info-wrapper::before img, .single .author-info-wrapper::after img {
      max-width: 100%; }
  .single .author-info-wrapper .author-avatar {
    width: 150px;
    float: left; }
  .single .author-info-wrapper .author_info {
    width: calc(100% - 150px);
    float: left;
    padding-left: 30px; }
    .single .author-info-wrapper .author_info p.written_by {
      font-size: 18px;
      line-height: 1;
      font-weight: 300;
      color: #231f20;
      margin-bottom: 10px; }
    .single .author-info-wrapper .author_info h2 {
      font-size: 30px;
      line-height: 1;
      color: #000;
      font-weight: normal;
      font-family: Roboto;
      margin-bottom: 20px; }
    .single .author-info-wrapper .author_info p.desc {
      font-size: 16px;
      line-height: 26px;
      font-family: Montserrat;
      color: #555;
      font-weight: normal;
      margin-bottom: 14px; }
    .single .author-info-wrapper .author_info ul.list-social-author-profile {
      list-style: none;
      padding-left: 0;
      margin-bottom: 0; }
      .single .author-info-wrapper .author_info ul.list-social-author-profile li {
        display: inline-block;
        vertical-align: top;
        margin-right: 10px; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-twitter-square {
          color: #00aeef; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-facebook-square {
          color: #2e3192; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-instagram {
          color: #ec008c; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-google-plus {
          color: #ec008c; }
        .single .author-info-wrapper .author_info ul.list-social-author-profile li a i.fa-linkedin {
          color: #0076a3; }

.single .related-posts h3 {
  font-weight: 500;
  color: #231f20;
  font-size: 40px; }

.single .related-posts .item-post img {
  max-width: 100%;
  height: auto; }

.single .related-posts .item-post h3 {
  color: #000000;
  font-size: 24px;
  line-height: 28px;
  margin-bottom: 18px;
  margin-top: 30px; }
  .single .related-posts .item-post h3 a {
    color: #000; }

.single .related-posts .item-post p {
  font-size: 14px; }

.single .related-posts .item-post .meta.desc {
  color: #555555;
  font-weight: 500;
  line-height: 18px; }
